libftdi1 1.3

- Main Page
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w

### - a -

- activity : FTDIStreamState

### - b -

- baudrate : ftdi_context
- bitbang_enabled : ftdi_context
- bitbang_mode : ftdi_context
- buf : ftdi_eeprom , ftdi_transfer_control

### - c -

- callback : FTDIStreamState
- cbus_function : ftdi_eeprom
- channel_a_driver : ftdi_eeprom
- channel_a_rs485enable : ftdi_eeprom
- channel_a_type : ftdi_eeprom
- channel_b_driver : ftdi_eeprom
- channel_b_rs485enable : ftdi_eeprom
- channel_b_type : ftdi_eeprom
- channel_c_driver : ftdi_eeprom
- channel_c_rs485enable : ftdi_eeprom
- channel_d_driver : ftdi_eeprom
- channel_d_rs485enable : ftdi_eeprom
- chip : ftdi_eeprom
- clock_polarity : ftdi_eeprom
- completed : ftdi_transfer_control
- context : Ftdi::Eeprom::Private
- current : FTDIProgressInfo
- currentRate : FTDIProgressInfo

### - d -

- data_order : ftdi_eeprom
- description : Ftdi::Context::Private
- dev : Ftdi::Context::Private , ftdi_device_list
- devlist : Ftdi::List::Private

### - e -

- eeprom : Ftdi::Eeprom::Private , ftdi_context
- error_str : ftdi_context
- external_oscillator : ftdi_eeprom

### - f -

- first : FTDIProgressInfo
- flow_control : ftdi_eeprom
- ftdi : Ftdi::Context::Private , ftdi_transfer_control

### - g -

- group0_drive : ftdi_eeprom
- group0_schmitt : ftdi_eeprom
- group0_slew : ftdi_eeprom
- group1_drive : ftdi_eeprom
- group1_schmitt : ftdi_eeprom
- group1_slew : ftdi_eeprom
- group2_drive : ftdi_eeprom
- group2_schmitt : ftdi_eeprom
- group2_slew : ftdi_eeprom
- group3_drive : ftdi_eeprom
- group3_schmitt : ftdi_eeprom
- group3_slew : ftdi_eeprom

### - h -

- high_current : ftdi_eeprom
- high_current_a : ftdi_eeprom
- high_current_b : ftdi_eeprom

### - i -

- in_ep : ftdi_context
- in_is_isochronous : ftdi_eeprom
- index : ftdi_context
- initialized_for_connected_device : ftdi_eeprom
- interface : ftdi_context
- invert : ftdi_eeprom
- is_not_pnp : ftdi_eeprom

### - l -

- list : Ftdi::List::Private

### - m -

- major : ftdi_version_info
- manufacturer : ftdi_eeprom
- max_packet_size : ftdi_context
- max_power : ftdi_eeprom
- micro : ftdi_version_info
- minor : ftdi_version_info
- module_detach_mode : ftdi_context

### - n -

- next : ftdi_device_list

### - o -

- offset : ftdi_transfer_control
- open : Ftdi::Context::Private
- out_ep : ftdi_context
- out_is_isochronous : ftdi_eeprom

### - p -

- packetsize : FTDIStreamState
- powersave : ftdi_eeprom
- prev : FTDIProgressInfo
- product : ftdi_eeprom
- product_id : ftdi_eeprom
- progress : FTDIStreamState

### - r -

- readbuffer : ftdi_context
- readbuffer_chunksize : ftdi_context
- readbuffer_offset : ftdi_context
- readbuffer_remaining : ftdi_context
- release_number : ftdi_eeprom
- remote_wakeup : ftdi_eeprom
- result : FTDIStreamState

### - s -

- self_powered : ftdi_eeprom
- serial : Ftdi::Context::Private , ftdi_eeprom
- size : ftdi_eeprom , ftdi_transfer_control
- snapshot_str : ftdi_version_info
- suspend_dbus7 : ftdi_eeprom
- suspend_pull_downs : ftdi_eeprom

### - t -

- time : size_and_time
- totalBytes : size_and_time
- totalRate : FTDIProgressInfo
- totalTime : FTDIProgressInfo
- transfer : ftdi_transfer_control
- type : ftdi_context

### - u -

- usb_ctx : ftdi_context
- usb_dev : ftdi_context
- usb_read_timeout : ftdi_context
- usb_version : ftdi_eeprom
- usb_write_timeout : ftdi_context
- use_serial : ftdi_eeprom
- use_usb_version : ftdi_eeprom
- user_data : ftdi_eeprom
- user_data_addr : ftdi_eeprom
- user_data_size : ftdi_eeprom
- userdata : FTDIStreamState

### - v -

- vendor : Ftdi::Context::Private
- vendor_id : ftdi_eeprom
- version_str : ftdi_version_info

### - w -

- writebuffer_chunksize : ftdi_context